@import url("https://use.typekit.net/xkl6omu.css");

body {
    background-color: #F4F4F4;
    font-family: neusa-next-std, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.home {
    height: 144px;
}

.home > header > figure {
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.containerReturn > img {
    width: 16px;
    background-color: #372549;
    padding: 11px;
    border-radius: 50px;

}

.containerLogo {
    width: 45%;
    display: flex;
    justify-content: end;
}

.containerLogo > img {
    height: 60px;
}

.containerHeader {
    width: 35%;
    display: flex;
    justify-content: space-evenly;
}

.containerHeader > img {
    height: 20px;
}

.home > main {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.home > main > figure {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.home > main > figure > img {
    height: 40px;
    padding: 10px;
    border-radius: 50px;
}

.opinion {
    margin-top: 26px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.opinion > main {
    width: 327px;
    background-color: white;
    height: 440px;
    border-radius: 0px 0px 0px 75px;
}

h1 {
    text-align: center;
    font-size: 2rem;
    margin-top: 5px;
}

.opinion > main > p {
    text-align: center;
    margin-top: 40px;
    color: #767676;
}

.opinion > main > div {
    width: 280px;
    height: 150px;
    background-color: #352641;
    margin: 0 auto;
    border-radius: 40px;
    margin-top: 5px;
}

.opinion > main > div > div {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding-top: 10px;
}

.opinion > main > div > div > h3 {
    color: white;
}

.pour {
    background-color: #00D529;
    padding: 4px 20px;
    border-radius: 50px;
}

.contre {
    background-color: #E20D0D;
    padding: 4px 20px;
    border-radius: 50px;
}

.opinion > main > div > p {
    margin-top: 20px;
    color: #998FA2;
    text-align: center;
}

.arrowBottom {
    height: 8px;
}

.opinion > main > aside {
    width: 280px;
    height: 60px;
    background-color: #352641;
    margin: 0 auto;
    border-radius: 40px;
    margin-top: 5px;
    color: white;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.opinion main > aside > img {
    height: 15px;
}

footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;
    background-color: white;
    position: fixed;
    bottom: 0px;
    width: 100%;
}

footer > ul {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
}

footer > ul > li {
    width: 20%;
    text-align: center;
    font-size: 0.8rem;
}

.red {
    color: #E20D0D;
}

footer > ul > li > img {
    height: 20px;
}

.argument {
    background-color: #241332;
    height: 230px;
    border-radius: 0px 50px;
    width: 327px;
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center ;
}

.argument > input {
    width: 100%;
    border: none;
    height: 170px;
    background-color: #241332;
    color: white;
    border-radius: 0px 50px;
}

.argument > p {
    height: 20px;
}

.argument > p:nth-last-child(2) {
    color: white;
}




